
#stacks_in_1 {
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_2230 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5080 {
	background-color: rgba(128, 255, 8, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 15px 15px 15px;
}

#stacks_in_5081 {
	margin: 15px 15px 5px 15px;
}

#stacks_in_5083 {
	margin: 5px 15px 5px 15px;
}

#stacks_in_5085 {
	margin: 5px 15px 15px 15px;
}

#stacks_in_5134 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_5190 {
	margin:  10px;
}
#stacks_in_4912>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4912>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_4912>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_4912>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_4912>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4912>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_4912>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4912>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4987 {
	border: solid rgba(102, 102, 255, 0.50);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 5px 15px 15px;
}

#stacks_in_4931 {
	margin: 5px 0px 5px 5px;
	padding:  10px;
}

#stacks_in_4937 {
	margin: 5px 10px 15px 15px;
}

#stacks_in_5088 {
	margin: 0px 15px 0px 0px;
}

#stacks_in_5089 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5090 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5130 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5131 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5126 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5127 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5122 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5123 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5118 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5119 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5114 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5115 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5194 {
	background-color: rgba(33, 255, 6, 0.30);
	border: solid rgba(17, 128, 64, 0.55);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_5195 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5176 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5177 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5179 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5181 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5183 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5185 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 10px 10px;
}

#stacks_in_5192 {
	margin:  10px;
}

#stacks_in_5284 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5285 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5288 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_5290 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_5292 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_5293>.s3_row {
	margin: 0 -0px;
}

#stacks_in_5293>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5293>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5293>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_5293 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_5298 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5301 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_5295 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_5303 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5304 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5307 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_5309 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_5311 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_5312>.s3_row {
	margin: 0 -0px;
}

#stacks_in_5312>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5312>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5312>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_5317 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_5320 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_5314 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_5322 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5323 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5326 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5328 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5330 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5331 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5334 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5336 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5338 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5339 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5342 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5344 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5346 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_5347 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5350 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5352 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5354 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_5355 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_5358 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_5360 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_5364 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_5368 {
	padding:  5px;
}

#stacks_in_5372 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_5376 {
	padding:  5px;
}
